{
  "id": 3360479,
  "name": "The People of the State of Illinois, defendant in error, v. Walter J. McCoy, plaintiff in error",
  "name_abbreviation": "People v. McCoy",
  "decision_date": "1935-04-01",
  "docket_number": "Gen. No. 37,877",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 400,
    "ocr_confidence": 0.505,
    "sha256": "d59ae61041b672b06df4a1df89d5962f1235c991b0ed76ae1c34876fb48395b9",
    "simhash": "1:e6108c4bd37d1fd8",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Walter J. McCoy, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the eourt.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "W. G. Anderson, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Walter J. McCoy, plaintiff in error.\nGen. No. 37,877.\nOpinion filed April 1, 1935.\nW. G. Anderson, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and Amos P. Scruggs, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0639-04",
  "first_page_order": 673,
  "last_page_order": 673
}
